{
	"name": "z0x.ca",
	"type": "module",
	"version": "1.0.0",
	"scripts": {
		"dev": "astro dev",
		"start": "astro dev",
		"build": "astro check && astro build",
		"preview": "astro preview",
		"astro": "astro"
	},
	"dependencies": {
		"astro": "^5.1.1",
		"motion": "^11.11.17"
	},
	"devDependencies": {
		"@astrojs/check": "^0.9.4",
		"@biomejs/biome": "1.9.4",
		"@tailwindcss/vite": "^4.0.0-beta.8",
		"prettier": "^3.3.3",
		"tailwindcss": "^4.0.0-beta.8",
		"typescript": "^5.6.3"
	},
	"trustedDependencies": ["@biomejs/biome", "@parcel/watcher"]
}
